/*
  headers/toggle_on.h (bgr).
*/
static const unsigned char
  MagickImage[] =
  {
    0x27, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25,
    0x25, 0x25, 0x24, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x22, 0x22, 0x21, 0x20, 0x20, 0x20, 0x22, 0x22, 0x22, 0x25, 0x25, 0x24,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x27, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x27, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x25, 0x25, 0x26, 0x24, 0x25, 0x26, 0x24,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x27, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x27, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x26, 0x27, 0x26, 0x25, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x25, 0x25, 0x24, 0x25, 0x25, 0x24, 0x26, 0x25, 0x25, 0x25, 0x25, 0x24,
    0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x27, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x27, 0x25, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x25,
    0x27, 0x27, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x26, 0x27, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x26, 0x27, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x25, 0x25, 0x24, 0x24, 0x24, 0x24, 0x25, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x25, 0x25, 0x24, 0x25, 0x25, 0x25, 0x26, 0x25, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x27, 0x25, 0x25, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x25, 0x25, 0x4E, 0x18, 0x18, 0xA2, 0x0B, 0x0B, 0xC8, 0x00, 0x00, 0xD6,
    0x0C, 0x0C, 0xC8, 0x1A, 0x1A, 0xA2, 0x26, 0x25, 0x4E, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x25, 0x25, 0x24,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x24, 0x24, 0x4D, 0x13, 0x13, 0xB6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x14, 0x13, 0xB6, 0x25, 0x25, 0x4E, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x18, 0x18, 0xA2,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x18, 0x18, 0xA2,
    0x26, 0x26, 0x25, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x25, 0x25, 0x24, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x27, 0x27, 0x26,
    0x26, 0x27, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x26, 0x26,
    0x27, 0x26, 0x25, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x25,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x0B, 0x0A, 0xC8, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x0C, 0x0C, 0xC8, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x25, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x26, 0x26, 0x25, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x26, 0x26, 0x25, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x25, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x28, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x25, 0x25, 0x25, 0x25, 0x25, 0x24, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x25, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x0A, 0x0A, 0xC8, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x0B, 0x0A, 0xC8, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x19, 0x18, 0xA2,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x18, 0x17, 0xA2,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x27, 0x25, 0x26, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x25, 0x25, 0x4E, 0x13, 0x13, 0xB6, 0x00, 0x00, 0xD6,
    0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6, 0x00, 0x00, 0xD6,
    0x13, 0x13, 0xB6, 0x26, 0x25, 0x4E, 0x29, 0x28, 0x27, 0x26, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26,
    0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x2A, 0x29, 0x29, 0x2D, 0x2D, 0x2D, 0x2E, 0x2E, 0x2E,
    0x2D, 0x2D, 0x2C, 0x2C, 0x2C, 0x2B, 0x2C, 0x2B, 0x2B, 0x2B, 0x2A, 0x2A,
    0x2A, 0x2A, 0x29, 0x29, 0x29, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x25, 0x28, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x26, 0x25, 0x4E, 0x19, 0x19, 0xA2, 0x0A, 0x0A, 0xC8, 0x00, 0x00, 0xD6,
    0x0A, 0x0A, 0xC8, 0x19, 0x18, 0xA2, 0x25, 0x24, 0x4E, 0x28, 0x27, 0x26,
    0x28, 0x27, 0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27,
    0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x26, 0x26, 0x27, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25,
    0x28, 0x27, 0x28, 0x2A, 0x29, 0x29, 0x2A, 0x2A, 0x2A, 0x30, 0x30, 0x2F,
    0x33, 0x32, 0x32, 0x34, 0x33, 0x32, 0x35, 0x34, 0x33, 0x3B, 0x3B, 0x3A,
    0x3B, 0x3A, 0x3A, 0x39, 0x38, 0x38, 0x37, 0x37, 0x36, 0x30, 0x30, 0x2F,
    0x2B, 0x2A, 0x2A, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x27, 0x25, 0x26, 0x27, 0x25, 0x26,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26, 0x27, 0x26, 0x25,
    0x26, 0x24, 0x24, 0x27, 0x27, 0x27, 0x2A, 0x2A, 0x2A, 0x2C, 0x2B, 0x2B,
    0x2E, 0x2D, 0x2D, 0x34, 0x33, 0x32, 0x36, 0x34, 0x33, 0x37, 0x34, 0x33,
    0x3C, 0x3A, 0x3A, 0x4E, 0x4D, 0x4C, 0x50, 0x50, 0x4F, 0x4F, 0x4F, 0x4E,
    0x4C, 0x4C, 0x4B, 0x3F, 0x3E, 0x3E, 0x37, 0x36, 0x36, 0x2F, 0x2E, 0x2E,
    0x29, 0x28, 0x28, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x25, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x25, 0x24, 0x24,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x2A, 0x2A, 0x2A, 0x33, 0x33, 0x31,
    0x2D, 0x2C, 0x2B, 0x29, 0x27, 0x26, 0x2E, 0x2A, 0x29, 0x32, 0x2F, 0x2D,
    0x3A, 0x38, 0x36, 0x40, 0x3E, 0x3D, 0x45, 0x43, 0x43, 0x54, 0x54, 0x53,
    0x5D, 0x5C, 0x5C, 0x60, 0x5F, 0x5F, 0x60, 0x5F, 0x5F, 0x5A, 0x59, 0x59,
    0x55, 0x54, 0x54, 0x44, 0x43, 0x43, 0x2D, 0x2C, 0x2C, 0x2C, 0x2B, 0x2B,
    0x29, 0x28, 0x28, 0x28, 0x28, 0x27, 0x29, 0x29, 0x29, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x25, 0x25, 0x24, 0x28, 0x28, 0x28, 0x2A, 0x2A, 0x2A,
    0x2B, 0x2A, 0x2A, 0x2E, 0x2C, 0x2A, 0x2D, 0x2A, 0x27, 0x2D, 0x29, 0x27,
    0x2E, 0x2B, 0x2A, 0x2D, 0x2A, 0x29, 0x31, 0x2F, 0x2E, 0x33, 0x32, 0x32,
    0x35, 0x34, 0x34, 0x3D, 0x3D, 0x3C, 0x47, 0x47, 0x46, 0x50, 0x4F, 0x50,
    0x56, 0x55, 0x55, 0x5A, 0x5A, 0x59, 0x57, 0x56, 0x55, 0x47, 0x46, 0x46,
    0x33, 0x33, 0x33, 0x31, 0x31, 0x30, 0x2F, 0x2F, 0x2E, 0x2B, 0x2B, 0x2A,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x25,
    0x29, 0x28, 0x28, 0x2B, 0x2A, 0x29, 0x2B, 0x28, 0x26, 0x28, 0x25, 0x22,
    0x2A, 0x25, 0x23, 0x2A, 0x27, 0x25, 0x2A, 0x28, 0x27, 0x2F, 0x2D, 0x2D,
    0x31, 0x2F, 0x2F, 0x32, 0x31, 0x31, 0x36, 0x35, 0x34, 0x39, 0x39, 0x38,
    0x3B, 0x3A, 0x3A, 0x3D, 0x3C, 0x3C, 0x40, 0x3F, 0x3F, 0x44, 0x44, 0x43,
    0x48, 0x48, 0x48, 0x43, 0x43, 0x43, 0x38, 0x38, 0x38, 0x35, 0x34, 0x34,
    0x32, 0x31, 0x31, 0x2D, 0x2D, 0x2C, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25,
    0x25, 0x25, 0x25, 0x28, 0x28, 0x28, 0x27, 0x26, 0x25, 0x28, 0x25, 0x22,
    0x2A, 0x26, 0x21, 0x27, 0x23, 0x20, 0x26, 0x23, 0x22, 0x26, 0x25, 0x24,
    0x2C, 0x2B, 0x29, 0x3C, 0x3A, 0x3A, 0x3F, 0x3D, 0x3D, 0x43, 0x41, 0x41,
    0x4A, 0x48, 0x47, 0x4D, 0x4C, 0x4C, 0x44, 0x42, 0x42, 0x3A, 0x38, 0x38,
    0x33, 0x32, 0x32, 0x2F, 0x2E, 0x2E, 0x36, 0x36, 0x36, 0x3B, 0x3B, 0x3B,
    0x39, 0x38, 0x38, 0x35, 0x33, 0x34, 0x30, 0x2E, 0x2F, 0x2D, 0x2C, 0x2C,
    0x2D, 0x2C, 0x2C, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x2D, 0x2C, 0x2B,
    0x27, 0x24, 0x24, 0x25, 0x21, 0x1F, 0x26, 0x23, 0x20, 0x22, 0x20, 0x1E,
    0x2D, 0x2B, 0x2A, 0x3D, 0x3B, 0x3B, 0x4A, 0x4A, 0x48, 0x50, 0x50, 0x4F,
    0x51, 0x51, 0x50, 0x52, 0x51, 0x51, 0x52, 0x51, 0x51, 0x4E, 0x4D, 0x4D,
    0x51, 0x51, 0x50, 0x55, 0x54, 0x54, 0x53, 0x52, 0x52, 0x47, 0x46, 0x46,
    0x2F, 0x2E, 0x2E, 0x28, 0x27, 0x27, 0x30, 0x30, 0x30, 0x2D, 0x2B, 0x2B,
    0x2C, 0x2B, 0x2A, 0x2D, 0x2C, 0x2B, 0x2D, 0x2C, 0x2B, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x2B, 0x2A, 0x29, 0x25, 0x23, 0x21, 0x20, 0x1E, 0x1B,
    0x23, 0x21, 0x1E, 0x31, 0x2F, 0x2E, 0x3F, 0x3E, 0x3D, 0x49, 0x49, 0x48,
    0x50, 0x4F, 0x4E, 0x50, 0x50, 0x4F, 0x51, 0x50, 0x4F, 0x50, 0x50, 0x4F,
    0x4F, 0x4F, 0x4E, 0x4E, 0x4D, 0x4D, 0x50, 0x4F, 0x4F, 0x52, 0x51, 0x51,
    0x52, 0x51, 0x51, 0x50, 0x4E, 0x4E, 0x3F, 0x3D, 0x3D, 0x2D, 0x2C, 0x2C,
    0x23, 0x22, 0x22, 0x29, 0x28, 0x27, 0x2B, 0x29, 0x28, 0x2A, 0x28, 0x28,
    0x29, 0x28, 0x27, 0x2A, 0x29, 0x29, 0x28, 0x28, 0x28, 0x27, 0x28, 0x26,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x28, 0x28, 0x28, 0x2A, 0x2A, 0x2A, 0x26, 0x23, 0x21,
    0x20, 0x1E, 0x1B, 0x23, 0x21, 0x1E, 0x2F, 0x2D, 0x2C, 0x43, 0x41, 0x40,
    0x4C, 0x4B, 0x4A, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C, 0x4D, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4C, 0x4D, 0x4C, 0x4C, 0x4D, 0x4C, 0x4C, 0x50, 0x4F, 0x4F,
    0x4C, 0x4B, 0x4A, 0x3D, 0x3C, 0x3B, 0x2A, 0x28, 0x28, 0x26, 0x25, 0x24,
    0x27, 0x25, 0x25, 0x26, 0x25, 0x24, 0x26, 0x24, 0x24, 0x2E, 0x2D, 0x2D,
    0x2A, 0x2A, 0x29, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25, 0x29, 0x28, 0x29,
    0x2D, 0x2B, 0x2B, 0x1F, 0x1B, 0x19, 0x1E, 0x1B, 0x18, 0x2E, 0x2C, 0x2A,
    0x46, 0x44, 0x44, 0x4E, 0x4D, 0x4C, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C, 0x4E, 0x4E, 0x4D,
    0x4F, 0x4F, 0x4E, 0x4D, 0x4D, 0x4C, 0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4E,
    0x4E, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x50, 0x4F, 0x4F, 0x4D, 0x4C, 0x4B,
    0x40, 0x3E, 0x3D, 0x26, 0x23, 0x23, 0x23, 0x21, 0x20, 0x23, 0x22, 0x21,
    0x24, 0x23, 0x22, 0x31, 0x31, 0x30, 0x2C, 0x2C, 0x2B, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x25, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25,
    0x25, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x25, 0x1D, 0x1B, 0x1A,
    0x2A, 0x28, 0x26, 0x3D, 0x3C, 0x3A, 0x4D, 0x4C, 0x4B, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D,
    0x4D, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4C,
    0x4F, 0x4E, 0x4E, 0x50, 0x4F, 0x4F, 0x49, 0x48, 0x48, 0x2D, 0x2C, 0x2B,
    0x23, 0x21, 0x20, 0x22, 0x20, 0x1F, 0x26, 0x24, 0x23, 0x2D, 0x2B, 0x2B,
    0x2E, 0x2C, 0x2C, 0x2B, 0x2A, 0x2A, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x24, 0x24, 0x23,
    0x21, 0x21, 0x1F, 0x21, 0x1E, 0x1D, 0x37, 0x36, 0x35, 0x49, 0x48, 0x48,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x4D, 0x4C, 0x4C, 0x42, 0x40, 0x3F, 0x2C, 0x2A, 0x29, 0x21, 0x1F, 0x1E,
    0x24, 0x23, 0x22, 0x2B, 0x2A, 0x29, 0x2E, 0x2C, 0x2C, 0x2B, 0x2B, 0x2B,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25,
    0x25, 0x25, 0x25, 0x23, 0x23, 0x23, 0x22, 0x22, 0x20, 0x27, 0x24, 0x22,
    0x40, 0x3E, 0x3E, 0x4F, 0x4E, 0x4F, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D,
    0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4C,
    0x34, 0x32, 0x31, 0x23, 0x21, 0x20, 0x25, 0x23, 0x22, 0x29, 0x28, 0x27,
    0x2C, 0x2B, 0x2B, 0x2B, 0x2A, 0x2A, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x24, 0x24,
    0x27, 0x26, 0x25, 0x2D, 0x2C, 0x2B, 0x43, 0x42, 0x42, 0x50, 0x4F, 0x4F,
    0x4F, 0x4E, 0x4E, 0x4D, 0x4C, 0x4C, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D,
    0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4D, 0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4D, 0x4D, 0x4D, 0x4C, 0x4C, 0x4D, 0x4C, 0x4C, 0x4F, 0x4E, 0x4D,
    0x50, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D, 0x39, 0x37, 0x37, 0x29, 0x27, 0x26,
    0x28, 0x25, 0x24, 0x27, 0x26, 0x25, 0x2B, 0x2A, 0x2A, 0x2B, 0x2A, 0x2A,
    0x27, 0x26, 0x26, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x29, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x26,
    0x27, 0x27, 0x26, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x25, 0x25, 0x25, 0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25,
    0x26, 0x25, 0x26, 0x23, 0x21, 0x21, 0x23, 0x20, 0x1F, 0x36, 0x36, 0x35,
    0x48, 0x47, 0x47, 0x4F, 0x4F, 0x4F, 0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4D, 0x4D, 0x4C, 0x4D, 0x4D, 0x4C,
    0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D, 0x4F, 0x4F, 0x4E, 0x4E, 0x4D, 0x4D,
    0x4D, 0x4C, 0x4C, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x50, 0x4F, 0x4F,
    0x40, 0x3F, 0x3E, 0x30, 0x2D, 0x2D, 0x26, 0x24, 0x24, 0x29, 0x27, 0x26,
    0x2E, 0x2D, 0x2D, 0x2E, 0x2D, 0x2D, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25, 0x22, 0x20, 0x1F,
    0x21, 0x1E, 0x1D, 0x3A, 0x39, 0x38, 0x4A, 0x4A, 0x49, 0x4F, 0x4F, 0x4E,
    0x4D, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4C,
    0x4D, 0x4C, 0x4C, 0x4D, 0x4C, 0x4C, 0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D,
    0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x50, 0x4F, 0x4F, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4F, 0x4E, 0x4E, 0x51, 0x50, 0x50, 0x43, 0x41, 0x40, 0x32, 0x2F, 0x2E,
    0x28, 0x25, 0x25, 0x2E, 0x2C, 0x2B, 0x2E, 0x2C, 0x2C, 0x2B, 0x2A, 0x2A,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25,
    0x26, 0x26, 0x25, 0x21, 0x20, 0x1F, 0x1F, 0x1E, 0x1C, 0x3B, 0x3A, 0x3A,
    0x4B, 0x4A, 0x4A, 0x4F, 0x4F, 0x4E, 0x4D, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4C, 0x4E, 0x4D, 0x4C, 0x4D, 0x4C, 0x4C, 0x4D, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x50, 0x50, 0x4F,
    0x43, 0x42, 0x41, 0x33, 0x30, 0x2F, 0x2A, 0x26, 0x25, 0x33, 0x31, 0x31,
    0x2D, 0x2C, 0x2C, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x21, 0x20, 0x20,
    0x20, 0x1E, 0x1D, 0x3C, 0x3B, 0x3A, 0x4B, 0x4A, 0x49, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4C, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4D, 0x4C, 0x4C, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4D, 0x4D, 0x4C, 0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4F, 0x4E, 0x44, 0x42, 0x41, 0x36, 0x32, 0x31,
    0x2D, 0x28, 0x27, 0x35, 0x34, 0x34, 0x2D, 0x2E, 0x2D, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x27, 0x27, 0x25, 0x23, 0x22, 0x29, 0x23, 0x21, 0x3C, 0x3B, 0x3A,
    0x4A, 0x4A, 0x49, 0x50, 0x4F, 0x4F, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4D, 0x4C, 0x4C,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4C, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4E, 0x4D, 0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4E,
    0x46, 0x43, 0x42, 0x3A, 0x36, 0x35, 0x32, 0x2E, 0x2D, 0x34, 0x34, 0x34,
    0x2B, 0x2C, 0x2C, 0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x25, 0x25, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x25, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x24, 0x23,
    0x28, 0x24, 0x23, 0x35, 0x32, 0x31, 0x48, 0x46, 0x46, 0x50, 0x4F, 0x4F,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4D, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4D, 0x4C, 0x4C, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4D,
    0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x42, 0x3F, 0x3E, 0x37, 0x34, 0x33,
    0x32, 0x30, 0x2F, 0x2E, 0x2E, 0x2D, 0x29, 0x29, 0x29, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x29, 0x27, 0x28, 0x29, 0x28, 0x28,
    0x25, 0x25, 0x25, 0x26, 0x26, 0x25, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25,
    0x25, 0x25, 0x25, 0x25, 0x24, 0x24, 0x26, 0x24, 0x24, 0x2C, 0x28, 0x27,
    0x43, 0x41, 0x41, 0x50, 0x50, 0x4F, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4D, 0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D,
    0x4F, 0x4F, 0x4E, 0x50, 0x4F, 0x4F, 0x4F, 0x4E, 0x4E, 0x52, 0x51, 0x51,
    0x44, 0x41, 0x40, 0x3B, 0x38, 0x37, 0x38, 0x38, 0x37, 0x2A, 0x2A, 0x29,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x26, 0x26, 0x26, 0x26, 0x23, 0x22, 0x3D, 0x3B, 0x3A, 0x4D, 0x4D, 0x4C,
    0x4E, 0x4E, 0x4D, 0x4D, 0x4D, 0x4C, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4F, 0x4E, 0x4E, 0x4E, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E,
    0x51, 0x50, 0x50, 0x55, 0x53, 0x53, 0x4C, 0x48, 0x47, 0x47, 0x44, 0x43,
    0x44, 0x45, 0x44, 0x2E, 0x2E, 0x2E, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x25,
    0x26, 0x25, 0x25, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x22, 0x22,
    0x32, 0x2F, 0x2F, 0x42, 0x40, 0x40, 0x4F, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E,
    0x50, 0x4F, 0x4E, 0x50, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D, 0x4E, 0x4E, 0x4E,
    0x4D, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x4F, 0x4E, 0x4E, 0x50, 0x4F, 0x4E,
    0x4E, 0x4D, 0x4D, 0x50, 0x4F, 0x4F, 0x53, 0x53, 0x52, 0x4E, 0x4A, 0x49,
    0x4D, 0x4A, 0x49, 0x4F, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x39, 0x39, 0x39,
    0x2B, 0x2B, 0x2B, 0x26, 0x25, 0x25, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x27, 0x28, 0x27, 0x26, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x25, 0x25, 0x25, 0x26, 0x25, 0x25, 0x26, 0x26, 0x25, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x25, 0x25, 0x2A, 0x24, 0x24, 0x37, 0x32, 0x31,
    0x49, 0x48, 0x48, 0x4E, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E,
    0x4F, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4D, 0x4D, 0x4D, 0x4C, 0x4C, 0x4E, 0x4E, 0x4E, 0x54, 0x53, 0x52,
    0x5A, 0x57, 0x56, 0x58, 0x53, 0x52, 0x53, 0x51, 0x50, 0x51, 0x51, 0x51,
    0x51, 0x50, 0x50, 0x43, 0x42, 0x42, 0x2D, 0x2D, 0x2D, 0x24, 0x24, 0x24,
    0x29, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x25, 0x25,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x26, 0x22, 0x22, 0x2D, 0x28, 0x27, 0x3C, 0x38, 0x38, 0x4A, 0x49, 0x48,
    0x4F, 0x4E, 0x4E, 0x4F, 0x4F, 0x4E, 0x4F, 0x4E, 0x4D, 0x4E, 0x4E, 0x4D,
    0x4F, 0x4E, 0x4E, 0x4F, 0x4E, 0x4E, 0x4F, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D,
    0x4E, 0x4E, 0x4D, 0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4D, 0x50, 0x50, 0x4F,
    0x57, 0x56, 0x56, 0x5B, 0x58, 0x57, 0x58, 0x53, 0x51, 0x4D, 0x4A, 0x49,
    0x4F, 0x4E, 0x4E, 0x52, 0x52, 0x52, 0x4E, 0x4D, 0x4D, 0x3D, 0x3C, 0x3C,
    0x2C, 0x2B, 0x2B, 0x26, 0x25, 0x25, 0x29, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x25, 0x24,
    0x2C, 0x25, 0x24, 0x3E, 0x3B, 0x3B, 0x4A, 0x48, 0x47, 0x4E, 0x4D, 0x4C,
    0x4E, 0x4E, 0x4D, 0x4F, 0x4E, 0x4E, 0x50, 0x4F, 0x4F, 0x4F, 0x4E, 0x4E,
    0x4E, 0x4D, 0x4D, 0x4E, 0x4D, 0x4E, 0x4F, 0x4F, 0x4E, 0x50, 0x50, 0x4F,
    0x53, 0x52, 0x52, 0x59, 0x59, 0x58, 0x5F, 0x5D, 0x5C, 0x5A, 0x55, 0x53,
    0x47, 0x42, 0x40, 0x2E, 0x2F, 0x2F, 0x3E, 0x3F, 0x3E, 0x4B, 0x4A, 0x4A,
    0x43, 0x42, 0x42, 0x2C, 0x2B, 0x2B, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x26, 0x26, 0x25, 0x26, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x26, 0x2F, 0x28, 0x26,
    0x3E, 0x33, 0x31, 0x47, 0x40, 0x3E, 0x4A, 0x4B, 0x4B, 0x53, 0x52, 0x52,
    0x54, 0x54, 0x54, 0x52, 0x53, 0x52, 0x51, 0x51, 0x50, 0x53, 0x53, 0x53,
    0x58, 0x58, 0x58, 0x60, 0x5F, 0x5E, 0x66, 0x63, 0x62, 0x61, 0x5E, 0x5D,
    0x49, 0x46, 0x45, 0x34, 0x32, 0x30, 0x2A, 0x2A, 0x29, 0x28, 0x28, 0x28,
    0x2A, 0x2A, 0x2A, 0x2B, 0x2B, 0x2B, 0x2B, 0x2A, 0x2A, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x26,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x25, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x26, 0x26, 0x30, 0x29, 0x28, 0x38, 0x2E, 0x2C,
    0x40, 0x35, 0x33, 0x45, 0x3F, 0x3D, 0x4B, 0x44, 0x41, 0x50, 0x49, 0x47,
    0x52, 0x4E, 0x4D, 0x51, 0x4D, 0x4C, 0x52, 0x4F, 0x4E, 0x51, 0x4D, 0x4C,
    0x4A, 0x46, 0x45, 0x3F, 0x3C, 0x3B, 0x32, 0x30, 0x2F, 0x29, 0x28, 0x28,
    0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x29, 0x28, 0x27, 0x29, 0x27, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x29, 0x28, 0x28,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x25,
    0x27, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x26, 0x27, 0x28,
    0x28, 0x26, 0x26, 0x2C, 0x26, 0x24, 0x32, 0x28, 0x26, 0x33, 0x2D, 0x2C,
    0x39, 0x31, 0x2F, 0x3E, 0x37, 0x35, 0x40, 0x3C, 0x3C, 0x3F, 0x3B, 0x3A,
    0x3D, 0x3A, 0x39, 0x38, 0x35, 0x34, 0x2F, 0x2D, 0x2D, 0x26, 0x26, 0x25,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x26,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x29, 0x27, 0x27, 0x29, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x29, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x27, 0x29, 0x28, 0x29, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x28, 0x28, 0x26, 0x26, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x25, 0x25, 0x25, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x29, 0x28, 0x29,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x26, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x27, 0x28, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x29, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x29, 0x29, 0x28, 0x29, 0x28, 0x28,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x26, 0x26, 0x27,
    0x26, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x29, 0x29, 0x28, 0x29, 0x29, 0x28, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x25, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x29, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x26, 0x25, 0x25, 0x26, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x29, 0x28, 0x28,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x27, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x29, 0x27, 0x27, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26,
    0x27, 0x27, 0x26, 0x27, 0x27, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x29, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x27, 0x26, 0x26, 0x27, 0x26, 0x26,
    0x26, 0x26, 0x26, 0x27, 0x27, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x28, 0x28, 0x27, 0x28, 0x28, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27, 0x27,
    0x27, 0x27, 0x27, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x29, 0x28, 0x27, 0x29, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x29, 0x27, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x28, 0x27, 0x29, 0x29, 0x28, 0x29, 0x28, 0x28,
    0x27, 0x26, 0x26, 0x26, 0x26, 0x26, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x27, 0x27, 0x26,
    0x27, 0x26, 0x26, 0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26,
    0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x26, 0x26, 0x26, 0x28, 0x27, 0x27,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x28, 0x26, 0x26, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27, 0x28, 0x27, 0x27,
    0x27, 0x26, 0x26, 0x27, 0x27, 0x27, 0x28, 0x28, 0x28, 0x27, 0x27, 0x27,
    0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x27,
    0x27, 0x27, 0x26, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28,
    0x28, 0x27, 0x27, 0x28, 0x27, 0x27, 0x29, 0x28, 0x28, 0x28, 0x28, 0x28,
    0x29, 0x29, 0x28, 0x29, 0x28, 0x28, 0x28, 0x27, 0x27, 0x28, 0x28, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x28, 0x28, 0x29, 0x29, 0x28,
    0x29, 0x28, 0x28, 0x29, 0x28, 0x28
  };
